DCUNRGB(1)

NAME
dcunrgb - ACR/NEMA DICOM PS3 ... DICOM PS3 - Convert RGB to grayscale file

SYNOPSIS

dcunrgb infile outfile

DESCRIPTION

dcunrgb reads the named dicom input file that has 3 sample per pixel 8 bit per component RGB pixel data, and copies the header information and pixel data converted to a single channel 8 bit grayscale MONOCHROME2 to a new dicom file, in the explicit VR little endian uncompressed transfer syntax with a meta information header prepended.

OPTIONS
The verbose output goes to standard error.

There are no options.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dcunjpeg(1)

AUTHOR
Copyright (c) 1993-2022, David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS
Requires that netpbm utilities, and in particular ppmtopgm, are installed and in the PATH.